/* .admin {
  display: flex;
} */

.panel {
  position: relative;
  top: 0;
  left: 78px;
  min-height: 100vh;
  background: #F0F0F0;
  padding: 15px 30px;
  width: calc(100vw - 78px);
  transition: all 0.5s ease;
}

.sidebar.open ~ .panel {
  left: 250px;
  width: calc(100vw - 250px);
}

/* .panelCards {
} */

.panel__container {
  width: 100%;
}

.panel__section {
  margin-bottom: 30px;
}

.panel__general {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 15px;
  width: 100%;
}

.general__card {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px;
  background: white;
  cursor: pointer;
}

.general__card-info h2 {
  font-size: 33px;
}

.general__card svg {
  font-size: 50px;
}


.panel__chart {
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-column-gap: 20px;
  height: 400px;
  width: 100%;
}

.panel__chart-section {
  background-color: white;
  width: 100%;
  height: 100%;
}

.panelCards__side {
  width: 30%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
}

.panelCards__side-card {
  width: 30PX;
  height: 280px;
  background: white;
}

.panel_productContainer {
  overflow-y: scroll;
}

.panel_productContainer::-webkit-scrollbar {
  display: none;
}

@media screen and (min-height: 1024px) {
  .panel_productContainer {
    height: calc(100vh - 300px);
  }

  .panelCards__side  {
    height: 60vh;
  }
}

@media screen and (max-width: 902px) {
  .panel__general {
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 15px;
    width: 100%;
  }

  .panel__chart {
    grid-template-columns: 1fr;
    grid-row-gap: 20px;
    width: 100%;
  }
}

@media screen and (max-width: 800px) {
  .panel {
    position: relative;
    top: 0;
    left: 0;
    height: 100vh;
    background: #F0F0F0;
    padding: 15px 30px;
    width: 100vw;
    transition: all 0.5s ease;
  }
  
  .sidebar.open ~ .panel {
    left: 250px;
    width: calc(100vw - 250px);
  }
}

@media screen and (max-width: 500px) {
  .panel__general {
    grid-template-columns: 1fr;
    grid-row-gap: 15px;
  }
}